MsWrdTextInternal::Property Struct Reference

Internal: a list of plc. More...

## Public Member Functions

| Property ()

## Public Attributes

long | m_fPos
| the character position in the file
std::vector< MsWrdText::PLC > | m_plcList
| the list of plc
bool | m_debugPrint
| a flag to know if we have print data

## Detailed Description

Internal: a list of plc.

## Constructor & Destructor Documentation

## Property()

MsWrdTextInternal::Property::Property | ( |  | ) |

inline

## Member Data Documentation

## m_debugPrint

bool MsWrdTextInternal::Property::m_debugPrint

a flag to know if we have print data

Referenced by MsWrdText::prepareData(), Property(), and MsWrdText::sendText().

## m_fPos

long MsWrdTextInternal::Property::m_fPos

the character position in the file

Referenced by MsWrdText::prepareData(), Property(), and MsWrdText::sendText().

## m_plcList

std::vector<MsWrdText::PLC> MsWrdTextInternal::Property::m_plcList

the list of plc

Referenced by MsWrdText::prepareData(), Property(), and MsWrdText::sendText().

The documentation for this struct was generated from the following file:

- MsWrdText.cxx